SUSE: 2022:2944-1 bci/nodejs Security Update | LinuxSecurity.com
SUSE Container Update Advisory: bci/nodejs
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:2944-1
Container Tags        : bci/node:14 , bci/node:14-35.21 , bci/nodejs:14 , bci/nodejs:14-35.21
Container Release     : 35.21
Severity              : moderate
Type                  : security
References            : 1204455 1204456 CVE-2022-39253 CVE-2022-39260 
-----------------------------------------------------------------

The container bci/nodejs was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:3931-1
Released:    Thu Nov 10 11:26:01 2022
Summary:     Security update for git
Type:        security
Severity:    moderate
References:  1204455,1204456,CVE-2022-39253,CVE-2022-39260
This update for git fixes the following issues:

  - CVE-2022-39260: Fixed overflow in split_cmdline() (bsc#1204456).
  - CVE-2022-39253: Fixed dereference issue with symbolic links via the `--local` clone mechanism (bsc#1204455).


The following package changes have been done:

- git-core-2.35.3-150300.10.18.1 updated

SUSE: 2022:2944-1 bci/nodejs Security Update

November 11, 2022
The container bci/nodejs was updated

Summary

Advisory ID: SUSE-SU-2022:3931-1 Released: Thu Nov 10 11:26:01 2022 Summary: Security update for git Type: security Severity: moderate

References

References : 1204455 1204456 CVE-2022-39253 CVE-2022-39260

1204455,1204456,CVE-2022-39253,CVE-2022-39260

This update for git fixes the following issues:

- CVE-2022-39260: Fixed overflow in split_cmdline() (bsc#1204456).

- CVE-2022-39253: Fixed dereference issue with symbolic links via the `--local` clone mechanism (bsc#1204455).

The following package changes have been done:

- git-core-2.35.3-150300.10.18.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:2944-1
Container Tags : bci/node:14 , bci/node:14-35.21 , bci/nodejs:14 , bci/nodejs:14-35.21
Container Release : 35.21
Severity : moderate
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.